@charset "utf-8";
html,body{ margin: 0px; padding: 0px; font-family:Microsoft YaHei, Verdana, Arial;}
html,body,header{width:100%;min-height:100%;height: auto; margin: 0 auto;max-width: 640px;background: gainsboro;}

/*登录页面*/
.loginbgdiv{background: url('../images/loginbg.jpg') no-repeat;background-size: 100% 100%;min-height:100%;height: auto;}
.loginbgdiv .usericon{background:url(../images/tuB1.png) no-repeat;height: 23px;width: 22px;display:block;float:left;margin:8px 10px 0px 15px;}
.reg{border: 0;width: 110px;background-color: #15a5d8;color: #ffffff;float: left;font-size: 1rem;height: 23px;margin-top:10px;}
.userName{border: 0;margin: 0 auto;border-radius: 20px;width: 250px;height: 45px;background-color: #15a5d8;}
.loginbgdiv .passicon{background:url(../images/tuB2.png) no-repeat;height: 23px;width: 22px;display:block;float:left;margin:8px 10px 0px 15px;}

input:focus{outline: none;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#a7d5ec;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */   color:#a7d5ec;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
::-moz-placeholder { /* Mozilla Firefox 19+ */      color:#a7d5ec;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color:#a7d5ec;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
.loginButton{border: 0;margin: 0 auto;width: 250px;height: 40px;}
.submit-btn{font-size: 1.125em;border-radius: 20px;width: 250px;height: 40px;background-color: #f9a11b;height:2.2em; line-height:2.2em; width:100%; text-align:center; color:#fff;border-style: none;cursor;display: inline-block;text-decoration: none;margin-bottom: 1em;}
.submit-btn:hover{ background:#E59720;border-style: none;color: white;text-decoration: none;}

.loginUrl a{ color: #fff;font-size: 0.95rem;text-decoration: none;}
.onpure-bg{width:100%;height:2rem;margin:0 auto;background-size:cover;position:relative}
.onpure{position:absolute;bottom:0;left:50%;margin-left:-5rem;margin-top:1rem;z-index:1}
.onpure-title{padding:0 5px;color: #fff;font-weight:100;font-size: 1rem;width: 130px;line-height: 40px;position: relative;top: 18px;}
.line-table{width: 100%;}
.line-table .l{border-bottom: white solid 1px;}
.pic {z-index: 10;height: 180px;width: 100%;background-size: 160px;}
.pic img {z-index: 100;margin-top: 15px;}
.footer{padding-top: 1.5rem}
.footer span{padding-left: 0.5rem;color: white;font-size: 1.1rem;}

/*首页*/

.titlenav{height: 3.2rem;line-height:3.5rem;background-color: #45c4f1;color: #ffffff;text-shadow:none;font-weight:100;max-width: 640px;margin: 0 auto;}

/*个人信息*/
.radiolabel input[type="radio"] {margin: 3px 3px 0px 5px;display: none;}
.radiolabel {padding-left: 30px;margin-top:5px;padding-right: 1em;cursor: pointer;width: 24px;height: 24px;margin-left: 0px;background: url(../images/introduce4.png) no-repeat;line-height: 24px;float: left;}
.radiolabel.checked {background: url(../images/introduce3.png) no-repeat;}
.userimg{border-radius:4px;}
.userinfo{width: 100%; padding: .2em;}
.userinfo tr td p{font-size: 1em;color: #666666;}
.ui-input-text{border:0px;}
.ui-input-text input{BORDER: 0 0 0 0px ; OUTLINE-WIDTH: 0px; PADDING-LEFT: 0px; border-left-style: none;border-right-style: none;border: 1px solid #e5e5e5;cursor: auto;outline:none;float: left;}

.userinfo .ui-icon-carat-d:after{background: url(../images/downIcon.png) center no-repeat;}
.save-btn{background: #45c4f1;color: white;margin-top: 1em;}
.save-btn:hover{background: #42bbe6;color: white;}

/*代购服务*/
.smborder{border-top: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea;border-left: 1px solid #eaeaea}
.smborder.end{border-right: 1px solid #eaeaea;}
#gongao_title{}
.shoplist {
	float:left;
	BORDER-top: #e5e5e5 1px solid;
	border-left: #e5e5e5 1px solid;
	padding:0px;
	margin: 0px;
	margin-bottom: 2em;
	width: 100%;
	margin-top:.5em;
}
.shoplist LI {
	BORDER-BOTTOM: #e5e5e5 1px solid; 
	POSITION: relative; 
	BORDER-LEFT: #e5e5e5 0px solid; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 33%;
	min-width: 100px; 
	FLOAT: left; 
	OVERFLOW: hidden; 
	BORDER-TOP: #e5e5e5 0px solid; 
	BORDER-RIGHT: #e5e5e5 1px solid; 
	font-size:.8em;
}
.shoplist LI .goodpic {
	width: 100%;
    text-align: center;
    display: inline-block;
	DISPLAY: block;
	height: 10em;
}
.shoplist LI .goodpic IMG {
	HEIGHT: 100%;
	width: 100%;
}
.shoplist LI .name {
	LINE-HEIGHT: 2em; 
	COLOR: #686868; 
	OVERFLOW: hidden; 
	margin: 0px;
	padding:.5em .5em 0em .5em;
	height:4em;
}
.shoplist LI .store{
	COLOR: #686868;
	margin: 0px;
	font-size:.9em;
	line-height: 2em;
	padding:.5em;
	overflow:hidden;
	height: 2em;
}
.shoplist LI .store A{
	COLOR: #888;
}
.shoplist LI .store A:hover {
	COLOR: #45C4F1; TEXT-DECORATION: underline
}
.shoplist LI .name A {
	COLOR: #686868; TEXT-DECORATION: none
}
.shoplist LI .name A:hover {
	COLOR: #45C4F1; TEXT-DECORATION: underline
}
.shoplist LI .name SPAN {
	POSITION: relative; DISPLAY: block; WORD-WRAP: break-word; OVERFLOW: hidden; WORD-BREAK: break-all;font-size: .9em;
}
.shoplist LI .name SPAN.color {
	COLOR: #45C4F1
}
.shoplist LI .price {
	FONT-FAMILY: "Arial"; FONT-SIZE: 1.2em;margin: 0px;
	line-height: 2em;padding:0px .5em .5em .5em;
}
.shoplist LI .price .price_n {
	COLOR: black;
	font-weight:bold;
	color: #cc0000;
}
.shoplist LI .icon_pop {
	POSITION: absolute; WIDTH: 54px; HEIGHT: 54px; TOP: 0px; RIGHT: 0px
}
.shoplist LI .icon_pop A.gifts {
	WIDTH: 54px; DISPLAY: block; HEIGHT: 54px
}
.shoplist LI .icon_pop A.gifts IMG {
	WIDTH: 54px; DISPLAY: block; HEIGHT: 54px
}
.recommend_nav{
	margin: 0px auto;width: 160px; font-size: 1em;margin-top: 1.5em;text-align: center;margin-bottom: .8em;
}
.recommend_nav s{
	position:relative;
	top:3px;
	left:8px;
	width:140px;
	height:0;
	border-top:1px #c9c9c9 dotted;
	display:inline-table;
	text-decoration:none
}
.recommend_nav span{
	position:relative;
	color:#333333;
	text-align:center;
	width:6em;
	top:6px;
	left:-40px;
	margin-left:-3em;
	background-color:#fff
}
.detailsbtn{width: 3em;color: #ffffff;background-color: #14a8e6; border: 0;width: 8em;border: 0px;border-radius: 0px;margin-top: 1em;}
.detailsbtn:hover{width: 3em;color: #ffffff;background-color: #14a8e6; border: 0;width: 8em;border: 0px;border-radius: 0px;margin-top: 1em;}
.tab .num{font-size: .8em;color: #F89909;padding-left: .2em;}

/* content */
.menu{ width:100%; height:1.08rem; position:relative; z-index:2; border-bottom:1px solid #bbb; background:#eaeaea; top:0;}
.menu_nav{ line-height:1.08rem; color:#d3d3d3;}
.menu_nav span{ display:inline-block; width:32.6%; text-align:center; color:#333;}
.menu_nav span{ background:url(../images/arow_1.png) 82% center no-repeat; background-size:0.18rem 0.1rem;}
.menu_nav .menu_this{ color:#be0000; background:url(../images/arow_2.png) 82% center no-repeat; background-size:0.18rem 0.1rem;}
.menu_down_bg{ width:100%; background:#fff;}
.menu_down{ display:none; background:#fff;}
.menu_sort{ width:100%; position:relative; height:4.8rem; overflow-y:scroll; background:#f5f5f5;}
.menu_sort h2{ width:50%; height:0.8rem; line-height:0.8rem; vertical-align:middle; font-weight:normal; clear:both; background:#fff;} 
.menu_sort li h2:active,.menu_sort li .sort_this{ background:#f5f5f5;}
.menu_sort h2 span,.menu_sort h2 a{ display:block;}
.menu_sort h2 span{ padding-left:0.8rem;}
.menu_sort h2 font{ color:#999;}
.sort_1{ background:url(../images/menu_1.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_2{ background:url(../images/menu_2.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_3{ background:url(../images/menu_3.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_4{ background:url(../images/menu_4.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_5{ background:url(../images/menu_5.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_6{ background:url(../images/menu_6.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_this .sort_1{ background:url(../images/menu_11.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_this .sort_2{ background:url(../images/menu_22.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_this .sort_3{ background:url(../images/menu_33.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_this .sort_4{ background:url(../images/menu_44.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_this .sort_5{ background:url(../images/menu_55.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.sort_this .sort_6{ background:url(../images/menu_66.png) 0.2rem center no-repeat; background-size:0.38rem 0.39rem;}
.menu_open{ display:none; width:50%; height:4.8rem; overflow-y:scroll; position:absolute; top:0; right:0; background:#f5f5f5;}
.menu_open a{ display:block; height:0.8rem; line-height:0.8rem; text-indent:0.6rem;}
.menu_open a:active{ background:#ddd;}
.menu_open a font{ color:#999; float:right; margin-right:0.3rem;}
.menu_far{ width:100%; background:#fff;}
.menu_far a{ display:block; height:0.8rem; line-height:0.8rem; clear:both; text-indent:0.8rem;}
.menu_far a:active,.menu_far .far_this{ background:#f5f5f5;}
.menu_bg{ display:none; width:100%; height:100%; position:fixed; z-index:1; background:rgba(0,0,0,0.5);}
.list{ width:100%; font-size:0.32rem; margin:1.08rem 0 0;}
.list li{ width:100%; border-bottom:1px solid #dedede; padding:0.3rem 0; background:#fff;}
.list .list_box{ display:block; color:#333;}
.list_img{ float:left; width:4.06rem; height:2.54rem; padding:0.09rem; border:0.03rem solid #b3b3b3; margin-right:0.3rem; overflow:hidden;}
.list_img img{ width:100%; height:100%;}
.list_box span{ display:block; float:left; width:6rem;}
.list_box h3{ font-size:0.42rem; height:0.6rem; line-height:0.6rem; overflow:hidden;}
.list_box p{ height:0.9rem; margin:0.2rem 0 0.45rem; line-height:0.45rem; overflow:hidden;}
.list_box font{ font-size:0.36rem;}
.list_box em{ font-style:normal; margin-top:0.05rem; display:inline-block; padding-left:0.26rem; background:url(../images/list_far.png) left center no-repeat; background-size:0.2rem 0.26rem;}


.ui-input-search input{BORDER: 0 0 0 0px ; OUTLINE-WIDTH: 0px; border-left-style: none;border-right-style: none;border: 1px solid #e5e5e5;cursor: auto;outline:none;color: #999999;}
.ui-input-search:after{margin-left:6px;}
.ui-input-search ::-webkit-input-placeholder { /* WebKit browsers */ color:#999999;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
.ui-input-search :-moz-placeholder { /* Mozilla Firefox 4 to 18 */   color:#999999;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
.ui-input-search ::-moz-placeholder { /* Mozilla Firefox 19+ */      color:#999999;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}
.ui-input-search :-ms-input-placeholder { /* Internet Explorer 10+ */color:#999999;font-size: 0.9rem;font-family:Microsoft YaHei, Verdana, Arial;}

.f-textarea ::-webkit-input-placeholder { /* WebKit browsers */ color:#999999;font-size: 0.8rem;font-family:Microsoft YaHei, Verdana, Arial;}
.f-textarea :-moz-placeholder { /* Mozilla Firefox 4 to 18 */   color:#999999;font-size: 0.8rem;font-family:Microsoft YaHei, Verdana, Arial;}
.f-textarea ::-moz-placeholder { /* Mozilla Firefox 19+ */      color:#999999;font-size: 0.8rem;font-family:Microsoft YaHei, Verdana, Arial;}
.f-textarea :-ms-input-placeholder { /* Internet Explorer 10+ */color:#999999;font-size: 0.8rem;font-family:Microsoft YaHei, Verdana, Arial;}




















/*家政服务*/
.navBlock{height: 100px;padding: 0}
.border-bottom{border-bottom: 1px solid #eaeaea}.border-bottom-blue{border-bottom: 1px solid #45c4f1}.border-bottom-yellow{border-bottom: 1px solid #ffa912}.border-bottom-red{border-bottom: 1px solid #d72e41}.border-bottom-dashed{border-bottom: 1px dashed #eaeaea}
.border-right{border-right: 1px solid #eaeaea}
.border-top{border-top: 1px solid #eaeaea}
.borderAllYellow{border: 1px solid #ffa912}.borderAllGrey{border: 1px solid #eaeaea}
.navImg-center{text-align: center}
.paddingAll5{padding: 5px}.paddingAll10{padding: 10px}.paddingTB5{padding: 5px 0}.paddingTB10{padding: 10px 0}.paddingTB20{padding: 20px 0}.paddingLR5{padding: 0 5px}.paddingLR10{padding: 0 10px}.paddingR10{padding-right: 10px}.paddingL10{padding-left: 10px}

/*代购服务*/
.navBlock2{height: 5rem;font-weight: bold}
.marginTB5{margin: 5px 0}.marginB5{margin-bottom: 5px}.marginTB10{margin: 10px 0}.marginT10{margin-top: 10px}.marginT20 {margin-top: 20px;}.marginT30 {margin-top: 30px;}.marginT50 {margin-top: 50px;}
.marginAll10{margin: 10px}.marginL10{margin-left: 10px}.marginL20{margin-left: 20px}.marginL30{margin-left: 30px}.marginR10{margin-right: 10px}.marginR20{margin-right: 20px}
.bgBlue{background-color: #14a8e6}.bgYellow{background-color: #f89909}.bgGrey{background-color: #f0f0f0}.bgFff{background-color: #ffffff}
.fontS6{font-size: 0.6rem}.fontS7{font-size: 0.7rem}.fontS8{font-size: 0.7rem}.fontS10{font-size: 1rem}.fontS13{font-size: 1.3rem}.fontS14{font-size: 1.4rem}
.borderAll{border: 1px solid #eaeaea}
.fontRed{color: #cc0000}.fontYellow{color: #f89601}.fontFff{color: #ffffff}.fontGrey{color: #bfbfbf}.font666{color: #666666}.fontCcc{color: #cccccc}
.fontLeft{text-align: left}

/*详情评价*/
.tab{width: 100%; overflow: hidden;zoom: 1;background-color: #fff;border-bottom: 1px solid #45C4F1;}
.current {color:#fff;background-color:#14a8e6}
.tab li{float:left;height:2.5em;cursor:pointer;line-height:2.5em;padding: 0 1em}
.content {border-top-width:0}
.content ul {display:none;padding:0}
.fl{float: left}.fr{float: right}.clear{clear: both;}
.width9{width: 9%}.width12{width: 12%}.width20{width: 20%}.width30{width: 30%}.width40{width: 40%}.width50{width: 50%}.width60{width: 60%}.width70{width: 70%}.width80{width: 80%}.width88{width: 88%}.width100{width: 100%}
.height5{height: 5rem}
.kz img{margin: 0 5px}
.ri-header {position: relative;width: 100%;line-height: 26px;margin-top: 5px}
.ri-rating {display: inline-block;width: 75px;height: 12px;background: url(../images/star.png) no-repeat;background-size: 100% auto}
.ri-star {height: 12px;background: url(../images/star.png) no-repeat;background-size: 75px 24px;background-position: 0 -12px}
.ri-star-1 {width: 15px;}.ri-star-2 {width: 32px;}.ri-star-3 {width: 47px;}.ri-star-4 {width: 62px;}.ri-star-5 {width: 75px;}

/*紧急救助*/
.ui-control{position: relative;width: 257px;margin: 0 auto; overflow: hidden;zoom: 1}
.ui-position{background: url("../images/t1.png") no-repeat;background-size:23px;background-position-y: center;background-position-x: 5px}



/*送餐服务*/
.roundEdge{border-radius: 8px;height: 16px;line-height: 16px;width: 80px;background-color: #45c4f1;color: #ffffff}
.bAw{background-color: #42bce8;color: #ffffff;height: 28px;line-height: 28px;border-bottom:1px solid #44c2ef;font-size: .95em;padding: 0em 1.8em;}


/*个人中心*/
.orderQu{padding:2px;background-color: #f89909;color: #ffffff;padding: .1em .5em;margin-left: .2em;font-size: 0.8em;}
.cursor{cursor: pointer;}

/*首页*/
.pop{display: none;}
.indextitlenav{border-left: 4px solid #45C4F1;padding: 0px .5em;height: 1em;line-height: 1em;display: inline-block;}
.superviseIcon{width: 20px;display: inline-block;display: inherit;float: left;text-align: center;padding-top:3px;}
.indexclassroomicon{background: #EAEAEA;width: 70px;height: 55px;display: inline-block;line-height: 20px;padding-top: 15px;border-radius: 50%;max-width: 95%;font-size: .95em;}
.ui-page-theme-a a.indexclassroomicon{color: #333333;}
.ui-page-theme-a a.indexclassroomicon:hover{background: #F16007;color: white;}

/*覆盖jquery样式*/
.ui-mobile .ui-page,.ui-navbar{
	min-width:320px;
	max-width: 640px;
	position: relative;
}
.ui-listview>li.ui-first-child, .ui-listview>li.ui-first-child>a.ui-btn {
	border-top-right-radius:initial;
	border-top-left-radius:initial;
	-webkit-border-top-right-radius:initial;
	border-top-left-radius:initial;
}
.ui-listview>li.ui-last-child, .ui-listview>li.ui-last-child>a.ui-btn{
	border-bottom-right-radius:initial;
	border-bottom-left-radius:initial;
	-webkit-border-bottom-right-radius:initial;
	border-bottom-left-radius:initial;
}
.ui-shadow{
	-webkit-box-shadow:none;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{
	background-color:white;
	border-color:#eaeaea;
	font-family:Microsoft YaHei, Verdana, Arial;
}
.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn, html body .ui-group-theme-a .ui-btn, html head + body .ui-btn.ui-btn-a, .ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head + body .ui-btn.ui-btn-a:visited{
	background-color:white;
	font-weight: 100;
	font-size: 1em;
	line-height:1.9em;
}
.ui-listview>.ui-li-has-icon>img:first-child, .ui-listview>.ui-li-has-icon>.ui-btn>img:first-child{
	max-height:1.5em;
	max-width:1.5em
}
.ui-listview>.ui-li-has-icon>.ui-btn, .ui-listview>.ui-li-static.ui-li-has-icon{
	padding-left:3em;
}
/*a标签*/
.ui-page-theme-a a:hover, html .ui-bar-a a:hover, html .ui-body-a a:hover, html body .ui-group-theme-a a:hover{
	color: #666666;
	text-decoration: none;
}
.ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a{
	color: #666666;
	font-weight: 100;
	text-decoration: none;
}
.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited{
	color: #666666;
}
/*按钮*/
.ui-page-theme-a a.submit-btn:hover{
	color: white;
}
.ui-page-theme-a a.submit-btn{
	color: white;
	font-weight: 100;
}
.ui-page-theme-a a.submit-btn:visited{
	color: white;
}
body, input, select, textarea, button, .ui-btn{
	font-family: Microsoft YaHei, Verdana, Arial;
	line-height: 1.5em;
}
.ui-btn-icon-left:after, .ui-btn-icon-right:after, .ui-btn-icon-top:after, .ui-btn-icon-bottom:after, .ui-btn-icon-notext:after{
	background-color:none;
}
.ui-icon-carat-r:after{
	background:url(../images/rightIcon.png) no-repeat;
	background-position:center;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{text-shadow:none;}
.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a{
	text-shadow:none;
	border:0px;
	box-shadow:none;
	padding: 0 .2em;
}
div.loading {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position:absolute;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
	z-index: 900;
}
/**/
#goodstabdetails img{max-width: 90%;}
.ratydiv img{width: 1.2em;}
.shoppingdiv{padding:0;background: #EAEAEA;padding-bottom:1px;}
.shoppingdiv .storediv{margin-bottom: .5em;background: #ffffff;width: 100%;}
.posRelative .goodsname a{color: #333;text-decoration: none;font-size:1.4em}
.posRelative .goodsname a:hover{color: #45C4F1;}
.cart-checkbox{
	background:url("../images/compilations2.png") no-repeat scroll -9999px -9999px;
	position:relative;
	top:40%;
	z-index:1;
	float:left;
	width:15px;
	height:15px;
	background-position:0 0;
	line-height:200em;
	overflow:hidden;
	cursor:pointer
}
.cart-checkbox.sel{
	background-position:0px -20px;
}
.cart-btn{font-size:0.8em;background: #C40000;color: white;padding:0.2em 2em;cursor: pointer;}
.cart-btn-disabled{cursor:not-allowed;font-size:0.8em;color:#333333;background: #f0f0f0;}
.deletecart{font-size:0.8em;color:#666666;padding:0.2em 2em;cursor: pointer;}
.deletecart:hover{background: #C40000;color: white;}

section{margin:4em 0;}
.toolbar{position:fixed;top:0;left:0;right:0;background-color:transparent;line-height:68px;border-top:2px solid #b0120a;}
.menu-button{position:relative;margin:5px;height:36px;width:36px;cursor:pointer;}
.menu-button:before{content:"";position:absolute;top:5px;right:3px;border-bottom:17px double #b0120a;border-top:6px solid #b0120a;width:30px;height:5px;}
.menu-left{float:left;margin-right:1.5em;}
.sidebar{margin:0;padding-top:1em;color:white;background-color:#b0120a;}
.sidebar h6{margin:0 .8em;padding:0;font-weight:300;}
.sidebar li{margin:.5em 0;padding:0 1em;line-height:32px;}
.sidebar li:hover{background-color:#e84e40;}
.sidebar hr{margin:2em auto;border:0;padding:0;width:80%;height:1px;background-color:white;}
/*主要样式*/
.subNav{cursor:pointer;}
.navContent{display:none;color:#999;}
.inputTextClass{
	PADDING-LEFT:0px;PADDING-LEFT:none;PADDING-LEFT:none;border:1px solid #e5e5e5;1px solid #e5e5e5;cursor:auto;outline:none;float:left;padding-left:0px;width:100%;height: 2em;border-radius: .6em;margin: 5px 0px;
}
#player,#playerEx{
    width:100%;
    height:100%;
    object-fit:fill;  
}
.isCheckVideo,.isCheckVideoEx{
	border:1px solid #eaeaea;background: #eaeaea;color:#333;
}
.lineState{
	border:1px solid #2FC25B;background: #2FC25B;color:white;
}
.isCheckVideoCur,.isCheckVideoExCur{
	border:1px solid #45C4F1;background: #45C4F1;color:white;
}
.checkStore{
	padding: 10px 0px;font-size:1.2em;font-weight: 100;display: inline-block;margin-top:10px;width: 50%;float: left;color:#333;
}
.checkStoreCur{
	border-bottom: 3px solid #45C4F1;color: #45C4F1;width: 50%;float: left;font-weight: 700;
}
